
State Machine - |DE10_LITE_Golden_Top|Lavadora:u0|ciclo
Name ciclo.Girar ciclo.Agitar ciclo.Llenar ciclo.Inactiva 
ciclo.Inactiva 0 0 0 0 
ciclo.Llenar 0 0 1 1 
ciclo.Agitar 0 1 0 1 
ciclo.Girar 1 0 0 1 
